/** Shopify CDN: Minification failed

Line 356:32 Unterminated string token

**/
body{
    font-family: "tradeGothic", Trebuchet MS, ui-sans-serif, "serif";
}
h1,
h2,
h3 {
    font-family:"teaTime", Impact, ui-sans-serif, "serif"; 
    font-weight:400;   
    font-style: normal;
    font-stretch: condensed;
}
a,
li {
    font-family: "teaTime", Impact, ui-sans-serif, "serif";
    font-style: normal;
    font-stretch: condensed;
}
p{
    font-family: "tradeGothic",Trebuchet MS,ui-sans-serif,"serif";
    font-style: normal;
    font-stretch: condensed;
}
.icon-caret {
    color:#10069e;
}   
.media {
    background-color: transparent;
}

.button {
    color: #fff;
    background-color: #10069e;
    text-transform: capitalize;
}

.button[aria-disabled="true"] {
    opacity: 0.75;
}
.card__badge{
    text-transform: capitalize;;
}
input{
    text-transform: capitalize!important;
    font-family: "tradeGothic", Trebuchet MS, ui-sans-serif, "serif";
}
label::before{
    font-family: "tradeGothic", Trebuchet MS, ui-sans-serif, "serif";
    text-transform: capitalize !important;
}
.product-form__input--pill{
    text-transform: capitalize!important;
    font-family: "tradeGothic",Trebuchet MS,ui-sans-serif,"serif";
}
.price__badge-sold-out{
    text-transform: capitalize!important;
    font-family: "tradeGothic", Trebuchet MS, ui-sans-serif, "serif";
}
.utility-bar{
    background-color: #10069e;
    color:#fff;
}
.utility-bar p{
    color:#fff;
    font-size:16px;
}
.utility-bar .announcement-bar__message{
    font-family: "tradeGothic", Trebuchet MS, ui-sans-serif;
    font-style: normal;
}
.header-wrapper{
    background-color: #fce300;
}
header {
    font-family: "teaTime", Impact, ui-sans-serif, "serif";
}
header .desktop-localization-wrapper{
    display:none;
}
header ul li span {
    color: #10069e!important;
    font-size: 18px;
}   
header ul li a span.header__active-menu-item{
    color: #10069e !important;
}
header .header__icons svg{
    color:#10069e;
}
header .header__icon--menu svg{
    color:#10069e;
}   
nav.secondary-menu {
    display: block;
    max-width: 800px;
    margin: 0 auto;
}

nav.secondary-menu ul {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    padding-left: 0px;
    list-style: none;
    margin-top: 0px;
}

nav.secondary-menu ul li a {
    color: #10069e;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
}
/* Banner */
.banner-box::after{
    opacity:0!important;
}
.banner-box{
min-height:275px;
    box-shadow:none!important;
}
.banner-box .media{
    min-height:275px;
}
.banner__box.content-container{
    width:100%;
    display: block;
    margin: 0 auto;
    max-width:100%;
    box-shadow:none!important;
}
.banner__box.content-container .button--secondary:after {
    --border-opacity: none!important;
    border:none!important;
}
/* Banner */
/* Slideshow */
.slideshow__slide {
    @media screen and (min-width: 749px) {
        display: flex;
        flex-direction: row !important;
        justify-content: space-between;
    }

}
.front .rich-text:has(>.rich-text__wrapper) {
    background-color: #016b3b;
    display: block;
    border: 1px solid black;
}

.front .rich-text .rich-text__wrapper {
    padding: 20px;
    color: #062B49;
}

.front .rich-text .rich-text__wrapper h2 {
    color: #062B49;
}

.front .rich-text .rich-text__wrapper h6 {
    color: #fff;
}

.front .rich-text .rich-text__wrapper .rich-text__blocks {
    max-width: 108rem;
}

.front .rich-text .rich-text__text {
    margin-top: 10px;
}

.front .rich-text .rich-text__text p {
    text-align: left;
    line-height: 18px;
    margin-bottom: 5px;
}

.front .rich-text h2 {
    text-align: left;
}

.front .rich-text .rich-text__text h6 {
    text-align: left;
    margin-top: 0px;
}

.front .section:has(>.frontslide) {
    background-color: #000;
}

.front .section>.ring {
    display: block;
    width: 20%;
    margin-top: -40px;

    @media screen and (min-width: 749px) {
        margin-top: -210px;
        opacity: 0.75;
    }
}

.front .section>.ring {
    fill: #FFF;
    color: #fff;
    opacity: 0.6;
}

.front .section>.circles {
    display: flex;
    justify-content: flex-end;
    width: 100%;

    @media screen and (min-width: 749px) {
        margin-right: 100%;
    }
}

.front .section>.circles svg {
    width: 10%;
    display: bloc;
}

.front .frontslide {
    padding-top: 20px;
    padding-bottom: 0px;
    margin-top: 0px;

    @media screen and (min-width: 749px) {
        padding-top: 0px;
    }
}

.front .frontslide .banner {
    background-color: #fff;
}


.front .frontslide .slideshow__controls .slider-button {
    width: 25px;
    height: 25px;
}

.front .frontslide .slideshow__controls .slider-button--prev svg {
    transform: rotateY(180deg);
}

.front .frontslide .slideshow__controls .slider-button--prev,
.front .frontslide .slideshow__controls .slider-button--next {
    background-color: #000;
    color: #fff;
    border-radius: 98px 98px 98px 98px;
}

.front .frontslide .slideshow__controls .slider-counter  span {
    color: #fff;
}
.front .frontslide .slideshow__control-wrapper .slider-counter__link--dots .dot {
    border-color: #fff;
}

.front .frontslide .slider-counter__link--dots.slider-counter__link--active .dot {
    background-color: #fff;
}

.front .frontslide .slideshow__media {
    display: flex;
    justify-content: center;
    align-items: center;
}

.front .frontslide .slideshow__media img {
    display: block;
    height: 95%;
    width: auto;
    margin: 0 auto;
    position: static;
}

.slideshow__text h2 {
    text-align: left;
    width: 100%;

}

.slideshow__text p {
    text-align: left;
}

.slideshow__text .banner__buttons {
    text-align: left;
    align-self: flex-start;

}

.slideshow__image {
    object-fit: contain;
    transform: scale(0);
}

.slideshow__slide {
    @media screen and (min-width: 749px) {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        position: static;
    }
}

.slider__slide .slideshow__text-wrapper,
.slider__slide .banner__media {
    @media screen and (min-width: 749px) {
        display: block;
        align-self: center;
        width: 50%;
        margin: 0;
        position: static;
    }
}

.slideshow__text-wrapper.banner__content {
    height: auto !important;
}

.card__inner {
    border-bottom: 3px solid rgba(10, 10, 10, 0.9);
    border-right: 3px solid rgba(10, 10, 10, 0.9);
    box-shadow: none;
}
.card--standard .card__information {
    color:#000;
    background-color: #fff;
    padding:0 10px!important;
    display:flex;
    flex-direction: column;
}
.card--standard .card__information .card-information{
    align-self: baseline;
    margin-top:auto;

}
.card--standard .card__information h3{
    text-align:center;
    font-family: "tradeGothic",
        Trebuchet MS,
        ui-sans-serif,
        "serif" !important;
}
.card--standard .card__information .price{
    text-align: center;
    font-family: '"tradeGothic",
        Trebuchet MS,
        ui-sans-serif,
        "serif" !important;
}

.banner__buttons {
    display: flex;
    align-items: center;
    width: 100%;
}

.banner__buttons a {
    background-color: #062B49;
    padding-top: 13px;
    display: block;
    width: 100%;
    text-align: center;
    align-self: center;
    position: static;
}
.front .collection{
    background-color: #fff;
    height: auto;
    margin: 0;
}
.front section :has(>.collection) h2{
    text-align: center;
    color:#062B49;

}
#MainContent section.product__info-container {
    background: #fff;
    background-color: #fff;
}

#MainContent section.product__info-container fieldset:nth-child(3) {
    display: none;
}

.footer {
    background-color: #10069e;
    color: #fff;
    font-family: "tradeGothic", Trebuchet MS, ui-sans-serif;
}

.footer a {
    font-size: 16px;
}

.footer a:hover {
    color: #fff !important;
    text-decoration: underline;
}
.footer .copyright__content{
    font-size: 16px;
}
.footer .footer__localization{
    display:none;
}
footer .icon {
    fill: #fff;
    color: #fff;
}
.footer__content-top{
    padding-bottom:0px!important;
}
.footer .footer__copyright {
    display: block;
    margin: 0 auto;
}

.footer .footer__copyright .copyright__content {
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-family: "tradeGothic", Trebuchet MS, ui-sans-serif;
}
.footer .footer__copyright .copyright__content a {
    font-family: "tradeGothic", Trebuchet MS, ui-sans-serif;
}
.footer .footer__content-bottom-wrapper{
    flex-direction: column;
}
.footer__content-bottom{
    padding-top:1rem!important;

}
.footer .footer__content-bottom-wrapper .footer-logo {
    margin: 0 auto;
}
.footer ul.policies li::before {
    content:none;
}
.footer ul.policies li {
    margin-right:10px;
}
.footer ul.policies li a{
    font-family: "tradeGothic", Trebuchet MS, ui-sans-serif;
}
.footer-block__image-wrapper{
    max-width: 160px!important;
    margin-bottom:0px!important;
}

.card__inner.color-scheme-2{
    background-color: transparent;
}